@media (min-width:961px) {
	div[radicalmart-search="result"] {width: 600px;left:0!important}
}
@media (max-width:960px) {
	div[radicalmart-search="result"] {width: 600px}
}

.uk-label-secondary {border:1px solid rgba(245,177,39,.46);padding:0 10px 0 10px; border-radius:3px}
.uk-input, .uk-select, .uk-textarea {
box-shadow: 0 0 17px rgba(154, 85, 30, 0.22), inset 0 0 20px 1px rgba(27, 23, 31, 0.4);
}
.uk-box-shadow-bottom::after {
 background: linear-gradient(90deg, rgba(103, 70, 29, 0.5) 0%, rgba(219, 189, 52, 0.5) 50%, rgba(154, 85, 30, 0.5) 100%);
    filter: blur(85px);     
}
      
.uk-pagination > * > ::before, .uk-icon-button::before {
  background-image: conic-gradient(from 60deg, #e0d742, #ccaf3d, #fff, #9b752d, #956733, #fff, #ce821f, #f5d62c);
}

.uk-card-secondary::before {
  background-image: conic-gradient(from 60deg,#523b20, #89663b, #ded193, #c3c2c1,#6a3d1b,#d0941d,#9f7337,#817e7c)
}
.uk-button-default::before, .uk-button-secondary::before {
background-image: conic-gradient(from 60deg, #88663a, #ffbe23, #88663a, #fff, #8f6e41, #91652a, #f6eeaa, #91652a);
}
.uk-navbar-nav > li.uk-active > a {
  text-shadow: 0 0 8px #e1c337;
  background-image: radial-gradient(at 50% bottom, rgba(169, 106, 36, 0.14), rgba(225, 195, 55, 0))!important;
}

.uk-text-white {color:#eee}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav>li>a[aria-expanded=true] 
 {
  text-shadow: 0 0 8px #e1c337;
  background-image: radial-gradient(at 50% bottom, rgba(169, 106, 36, 0.14), rgba(225, 195, 55, 0))!important;
  box-shadow: 0 6px 20px -13px #e1c337;
}

.uk-button-primary::before {
background-image: conic-gradient(from 60deg,#a84f14,#6f6c6a,#dcb82a,#fff,#dcb82a,#c18126,#e4d797,#79582a);
}

joomla-alert[type="success"] {
	background-color: #b19535;
	border:0!important;
	border-radius:0;
	color:#fff}
joomla-alert[type="danger"] {
	background-color: red;
	border-radius:0;
	border:0;
	color:#fff;
}

joomla-alert .joomla-alert--close {color: #fff!important}



.has-danger {border: 1px solid red}

@media only screen 
  and (min-width: 1024px) 
  and (max-width: 1280px) 
 {
	.user-icon-hide {display:none}
}

.uk-button-link, .uk-button-link:hover {color:#b6b6b7}
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1023px)
 {
	.uk-checkout-icons {width:40px}
}
.tm-title-height {min-height:50px}
fieldset {border:0;margin:0}
.checkbox-corner {border:1px #666 solid}
.uk-badge {
  margin: -3px -8px;
  position: absolute;
}

.uk-checkout-icons {
    background:#fff;
    padding:7px;
    border-radius:6px}

.uk-icon-button {
  pointer-events: auto !important;
  cursor: pointer;
}

#system-message-container {
  z-index: 1;
  padding-right: 15px;
  position: fixed;
  left:20px;
  top: 200px;
  max-width: 900px;
}
.visually-hidden,
.visually-hidden-focusable:not(:focus):not(:focus-within) {
position: absolute !important;
width: 1px !important;
height: 1px !important;
padding: 0 !important;
margin: -1px !important;
overflow: hidden !important;
clip: rect(0,0,0,0) !important;
white-space: nowrap !important;
border: 0 !important;
}